/*
Theme Name: TG Slip Child Theme
Description: Child theme for the twentytwelve theme 
Author: Brian Anderson
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");


#tgnav {
    display:block;
}

#tgnav li {
    background:#f0f0f0;
    padding:15px;    
    width:180px;
    height:16px;
    display:block;
}

#tgnav li a {
    text-decoration:none;
    font-size:11px;
    text-transform: uppercase;
    color: #606060;
   
 }
 
 #tgnav li:hover {
     background:#e0e0e0;
 }
.classadlisting {
    border: 1px solid #808080;
    background: white;
    margin: 25px;
    padding:15px;
    font-size:12px;
    color:#404040;
    height:250px;
    overflow:hidden;
}

.classadlisting h2 {
    color: #cc0000;
    font-size:20px;
    text-decoration:none;
    padding-bottom:10px;
}
    
.classadlisting img {
    margin: 0px 10px 0px 0px;
    float:left;
    height:200px;
 }
.tgtable
{
    border:solid 1px #c0c0c0;
    background: #f8f8f8;
    width:100%;
    font-size: 12px;
    border-collapse: collapse;
    padding:2px;
}

.tgtable tr {}
.tgtable tr.odd{border-bottom:solid 1px #c0c0c0; background:#f0f0f0;}
.tgtable tr.even{border-bottom:solid 1px #c0c0c0; background:#ffffff;}
.tgtable th {padding:10px; color:white; background:#b00000; text-align:center;text-align:left;}
.tgtable td {padding:5px;margin:5px; vertical-align: middle;}

.accts{}
.mybookings{}
.members{}
.editicon {width:15px;}
.editbutton {float:right;}


input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
h1 { font-size: 1.2em; margin: .6em 0; }

.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

.buttonbar {
     border:solid 1px #707070;
      background: #d0d0d0;
      margin:auto;
     }
     
button {
     font-size:11px;
     color:#808080;   
     }

.formlabel {
      padding-right:10px;
      font-size:11px;
      width:35%;
      vertical-align: middle;
     
  }

.formfield {}
   
.widtha{width:30px;}
.widthb{width:100px;}
.widthc{width:200px;}
.widthd{width:300px;}
.widthe{width:400px;}

.right{text-align:right;}
.hidden{display:none;}



#tgul 
{
    font-size:12px;
    color:red;
    padding:3px;
    background:yellow;
}

#tgul img
{
    padding:2px;
    float: left;
} 
#tgul ul { margin: 20px;
     border:solid 1px black;
     background:orange;
     display:block;
}

#tgul ul li {background:#ffff00;color:orange;display:block;}


#tgul ul ul { margin: 10px; border:none;background:green;}

#tgul ul li.hdr {background:#c0c0c0;color:orange;}

#tgul ul ul li{
    float:left;
    width:100px;
    margin: 5px;
    background:red;
    color:purple
}




#tgul a {display:block; width:60px;}
#tgul a:link {
    color: #000;
}   
#tgul a:visited {
    color: goldenrod;
} 
#tgul a:hover {
    color: goldenrod;
} 
#tgul a:active {
    color: #f00;
}         


// Login override

.tab ul.login {
  width: 200px !important;
}

#login {
  font-weight: 700 !important;
  position: absolute;
  right: 0;
  width: 200px;
}

#login small {
  font-weight : 400 !important;
}

#login, 
#login small {
  color: #fff !important;
  font-size: 15px !important;
}